#modal
{
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;

    display: none;

    width: 100%;
    height: 100%;
}
#modal .modal__bg
{
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;

    display: none;

    width: 100%;
    height: 100%;
}
#modal .modal__bg.interview
{
    background: url(/18voice/common/img/interview/bg_interview01.gif) 0 0 repeat;
}
#modal .modal__bg.article
{
    background:url(/18voice/vol6/img/contents02/bg_contents.gif) 0 0 repeat #44cb5b;
}

#modal .modal__bg.map
{
    background:#fff9dc;
}
#modal .modal__bg.comic
{
    background:#FFF;
}
#modal .modal__wrapper
{
    position: relative;
    z-index: 11;

    width: 100%;
    height: 100%;
}
#modal .modal__wrapper.ios
{
    overflow-y: visible !important;
}
#modal .modal__wrapper.ios .modal__frame
{
    height: 100% !important;
}
#modal .modal__frame
{
    display: none;

    width: 100%;
    height: 100%;
    margin: 0 auto;

    opacity: 0;
    background: transparent;

    filter: alpha(opacity=0);
}
